body{width:100%;margin:0;padding:0;font-family:Century Gothic,CenturyGothic,AppleGothic,sans-serif; }
h1{margin-top:16px;margin-bottom:16px;}
p{line-height:1.5em;}
#phtop p{margin-bottom:0;line-height:1em;font-weight:bold;}
#mainbod{width:100%;position:relative;}
h2{font-weight:400;font-size:165%;}
#mbcont{width:96%;margin:0 auto;}
#mbcont p{font-size:1.18em;}
.centxt{text-align:center;}
.cenimg{margin:0 auto;display:block;}
.clrbot{clear:both;}
.mbimg1{width:240px;height:auto;padding:5px;margin:0 auto;display:block;}
.mbimg2{width:240px;height:auto;padding:5px;margin:0 auto;display:block;}
.mbimg3{width:240px;height:auto;padding:5px;margin:0 auto;display:block;}
.mbimg4{width:240px;height:auto;padding:5px;margin:0 auto;display:block;}
#pgbot{display:none;}
#pgbotm{width:100%;height:700px;margin-bottom:20px;padding-top:20px;background-color:#0f5885;display:block;text-align: center;}
#pgbotm p{color:#FFF;line-height:1em;}
#pgbotm a{color:#FFF;text-decoration:none;}
.iconbni{width:240px;height:auto;margin:0 auto;display:block;}
.pblft{width:100%;}
.pblft p{}
.pbcen{width:100%;margin:0 auto;padding-top:1em;}
.pbicons{overflow:hidden;width:50%;margin:0 auto;}
.pbcen p{text-align:center;}
.pblogimg{height: auto;max-width:78px;margin: 0 auto;display: block;}
.pbrht{width:100%;padding-top:20px;float:left;}
.pbrht p{margin-bottom:0;}
.padl0{}

#tests{width:80%;margin:0 auto;}
.halfp{margin:0;line-height:0.5}
.onehalfp{margin:0;line-height:1.5}
.pbcopy{margin-top:0;font-size:0.75em;}
.testbod{margin-bottom:0;}
.testsig{float:right;text-align:right;margin-top:0;}
.colredb{color:#F00;font-weight:bold;}
@media only screen and (min-width:481px){
#phtop p{margin-bottom:unset;}
#mainbod{width:100%;}
#mbcont{width:90%;margin:0 auto;}
#pgbot{width:100%;}
.mbimg{position:relative;width:80%;margin:0 auto;}
.mbimg1{float:left;padding:5px;margin:0;width:48%;max-width:240px;}
.mbimg2{float:left;padding:5px;margin:0;width:48%;max-width:240px;}
.mbimg3{float:left;padding:5px;margin:0;width:48%;max-width:240px;}
.mbimg4{float:left;padding:5px;margin:0;width:48%;max-width:240px;}
#tests{width:55%;margin:0 auto;}
#pgbotm{width:100%;height:700px;margin-bottom:20px;padding-top:20px;background-color:#0f5885;display:block;text-align: center;}
#pgbotm p{color:#FFF;line-height:1em;}
#pgbotm a{color:#FFF;text-decoration:none;}
.pblft{width:100%;}
.pblft p{}
.pbcen{width:50%;margin:0 auto;padding-top:1em;}
.pbicons{overflow:hidden;width:40%;margin:0 auto;}
.pbcen p{text-align:center;}
.pblogimg{height: auto;max-width:78px;margin: 0 auto;display: block;}
.pbrht{width:100%;padding-top:20px;float:left;}
.pbrht p{margin-bottom:0;}
.padl0{}
}

@media only screen and (min-width:801px){
#phtop p{margin-bottom:0;line-height:1.5em;}
#prmenu{position: absolute;
    top: 0;
    bottom: 0;
    width: 78%;
    margin-left: 22%;
    margin-top: 15.5%;
  }
#mainbod{width:100%;}
#mbcont{width:75%;}
#pgbot{width:100%;height:100px;}
.mbimg{position:relative;width:100%;}
.mbimg1{float:left;padding:5px;width:23.5%;}
.mbimg2{float:left;padding:5px;width:23.5%;}
.mbimg3{float:left;padding:5px;width:23.5%;}
.mbimg4{float:left;padding:5px;width:23.5%;}
#tests{width:55%;margin:0 auto;}
#pgbotm{display:none;}
#pgbot{width:100%;background-color:#0f5885;height:250px;padding-top:20px;display:block;}
#pgbot p{color:#FFF;line-height:1em;}
#pgbot a{color:#FFF;text-decoration:none;}
.pblft{width:30%;float:left;}
.pblft p{padding-left:30px;}
.pbcen{width:40%;float:left;padding-top:1em;}
.pbicons{overflow:hidden;width:40%;margin:0 auto;}
.pbcen p{text-align:center;}
.pblogimg{height: auto;max-width: 78px;margin: 0 auto;display: block;}
.pbrht{width:30%;padding-top:0px;float:left;}
.pbrht p{padding-right:30px;margin-bottom:0;float:right;}
.padl0{margin-left:0;}
}
@media only screen and (min-width:1060px){
.phhedtxt{font-size:3.25vw;}
}
